ERPNext Foundation ERPNext Cloud User Manual Blog Discuss Frappé* Donate

Downgrade ERPNext to Version 10

bug

#1

Dear All,

Currently we are using latest version
ERPNext: v11.1.30 (master) , Frappe Framework: v11.1.28 (master)

We need to downgrade to Version 10. We are facing issue in Latest Version of ERPNext.


#2

You can specify erpnext v10.x.x in the easy install script, or you can modify your existing install by using the v10.x.x in the bench update lines